@import "http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic,300italic,300,100italic,100&subset=latin,latin-ext";
@import "http://fonts.googleapis.com/css?family=Raleway:400,600,700,800,900,500,300,200,100";
@import "https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css";
input[type=submit],
button {
  border: 0;
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #000!important;
  font-size: 14px;
  font-weight: bold;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000!important;
  opacity: 1;
  font-size: 14px;
  font-weight: bold;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000!important;
  opacity: 1;
  font-size: 14px;
  font-weight: bold;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #000!important;
  font-size: 14px;
  font-weight: bold;
}
*:focus {
  outline: 0;
}
.bg {
  display: block;
  background: url(../sprites/bg.jpg);
  width: 1920px;
  height: 1510px;
  background-repeat: no-repeat;
}
.bgmenu {
  display: block;
  background: url(../sprites/bgmenu.png);
  width: 1920px;
  height: 69px;
  background-repeat: no-repeat;
}
.dixilo {
  display: block;
  background: url(../sprites/dixilo.png);
  width: 138px;
  height: 15px;
  background-repeat: no-repeat;
}
.fb {
  display: block;
  background: url(../sprites/fb.png);
  width: 170px;
  height: 47px;
  background-repeat: no-repeat;
}
.galerieitemtitle {
  display: block;
  background: url(../sprites/galerieitemtitle.png);
  width: 470px;
  height: 60px;
  background-repeat: no-repeat;
}
.iconemail {
  display: block;
  background: url(../sprites/iconemail.png);
  width: 50px;
  height: 38px;
  background-repeat: no-repeat;
}
.iconemail2 {
  display: block;
  background: url(../sprites/iconemail2.png);
  width: 20px;
  height: 15px;
  background-repeat: no-repeat;
}
.iconhome {
  display: block;
  background: url(../sprites/iconhome.png);
  width: 20px;
  height: 17px;
  background-repeat: no-repeat;
}
.icontel {
  display: block;
  background: url(../sprites/icontel.png);
  width: 18px;
  height: 17px;
  background-repeat: no-repeat;
}
.logo {
  display: block;
  background: url(../sprites/logo.png);
  width: 117px;
  height: 39px;
  background-repeat: no-repeat;
}
.pagebg {
  display: block;
  background: url(../sprites/pagebg.png);
  width: 330px;
  height: 257px;
  background-repeat: no-repeat;
}
.sipkadole {
  display: block;
  background: url(../sprites/sipkadole.png);
  width: 128px;
  height: 128px;
  background-repeat: no-repeat;
}
html {
  background: url(../sprites/bg.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  background: none;
  font-family: 'Roboto', sans-serif;
}
.header {
  display: block;
  background: url(../sprites/bgmenu.png);
  width: 1920px;
  height: 69px;
  background-repeat: no-repeat;
  background-repeat: repeat-x;
  width: 100%;
}
.header h1 {
  padding: 0;
  margin: 0;
  display: block;
  line-height: 69px;
}
.logo {
  margin-top: 14px;
  float: left;
  position: relative;
  z-index: 100;
}
.langs {
  float: right;
  margin-top: 15px;
  position: relative;
  z-index: 100;
}
.langs button {
  background: none;
  border: 0;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.langs button img {
  margin-right: 15px;
}
.langs .dropdown-menu {
  min-width: 115px;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.langs .dropdown-menu > li > a {
  padding: 6px 12px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.langs .dropdown-menu > li > a img {
  margin-right: 15px;
}
.mainmenu {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 69px;
  padding-left: 0;
  float: left;
  width: 942px;
}
.mainmenu li {
  display: inline-block;
}
.mainmenu li:first-child a {
  padding-left: 0;
  padding-right: 5px;
}
.mainmenu li:last-child a {
  padding-right: 0;
}
.mainmenu li a {
  color: #031d28;
  font-weight: 800;
  font-size: 14px;
  padding: 0 17px;
  display: block;
  line-height: 69px;
}
.mainmenu li a:hover,
.mainmenu li a.active {
  color: #f68921;
  text-decoration: underline;
}
.homepage .biglogo {
  margin-top: 60px;
  margin-bottom: 65px;
}
.homepage .flags {
  text-align: center;
}
.homepage .flags a {
  display: inline-block;
  padding: 20px 60px;
}
.footer {
  margin-top: 70px;
}
.footer .iconemail,
.footer .fb,
.footer .dixilo {
  display: inline-block;
}
.footer .dixilo {
  margin: 35px 0;
}
.footer .kontakt {
  color: white;
  padding: 10px 0px;
}
.footer .kontakt > div {
  font-size: 25px;
  font-weight: bold;
}
.footer .kontakt > a {
  font-size: 23px;
  color: white;
}
.page {
  margin-top: 20px;
  color: white;
}
.page.topsmall {
  margin-top: 30px;
}
.page .container > .row {
  display: block;
  background: url(../sprites/pagebg.png);
  width: 330px;
  height: 257px;
  background-repeat: no-repeat;
  width: auto;
  height: auto;
  background-repeat: repeat;
}
.page .topimage {
  max-width: 100%;
}
.page .text {
  padding-top: 48px;
  padding-bottom: 24px;
}
.page .text.right p {
  padding-left: 0px;
  padding-right: 85px;
}
.page p {
  font-size: 14px;
  line-height: 24px;
  padding-left: 85px;
  margin-bottom: 24px;
}
.page p.big {
  padding-top: 24px;
  font-size: 20px;
}
.page .gozotext p {
  float: left;
  width: 48%;
}
.page .gozotext p:nth-child(2n) {
  padding-left: 40px;
}
.page h2 {
  font-size: 30px;
  margin: 0;
  padding: 0;
  padding-left: 85px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: bolder;
}
.page .mybutton {
  color: white;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0 50px;
  line-height: 57px;
  height: 57px;
  display: inline-block;
  border: 1px solid white;
  margin-left: 194px;
  font-family: 'Raleway', sans-serif;
  margin-bottom: 20px;
}
.page .mybutton:hover {
  background: white;
  color: black;
  text-decoration: none;
}
.page .mybutton.zpetnavyber {
  margin-left: 85px;
  margin-bottom: 40px;
}
.page .mybutton.ukazatdetaily {
  width: 400px;
  padding: 0;
  margin: 0;
  text-align: center;
  margin-right: 60px;
  margin-top: 70px;
}
.page .line {
  height: 1px;
  width: 50px;
  background: white;
  margin-left: 85px;
  margin-top: 10px;
}
.page .team {
  margin: 52px 0;
}
.page .team h2 {
  font-size: 50px;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  text-align: center;
  text-transform: none;
  position: relative;
  padding-left: 0px;
}
.page .team h2 .line {
  position: absolute;
  height: 1px;
  width: 50px;
  background: white;
  left: 50%;
  bottom: -10px;
  margin-left: -25px;
}
.page h1,
.page .h1 {
  padding: 0;
  margin: 0;
  padding-left: 85px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  position: relative;
  margin-bottom: 40px;
  font-weight: bolder;
}
.page h1 small,
.page .h1 small {
  color: white;
  font-size: 20px;
}
.page h1 .line,
.page .h1 .line {
  position: absolute;
  height: 1px;
  width: 50px;
  background: white;
  left: 85px;
  bottom: -10px;
  margin-left: 0;
}
.page table {
  margin-left: 85px;
  margin-bottom: 15px;
}
.page table .tecky {
  border-bottom: 1px dotted white;
  width: 100%;
  position: relative;
  top: -7px;
}
.profiles {
  text-align: center;
}
.profile {
  width: 282px;
  display: inline-block;
  text-align: center;
  padding-top: 53px;
}
.profile h3 {
  font-size: 30px;
  padding: 0;
  margin: 0;
  font-weight: 300;
  padding-top: 40px;
}
.profile p {
  font-size: 14px;
  padding: 0;
  font-weight: bold;
  margin: 0;
}
.profile .image img {
  border: 5px solid white;
}
form {
  width: 470px;
}
form input,
form select,
form textarea {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: 1px solid #dee6e6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 20px;
  padding: 0 20px;
  color: black;
  font-weight: bold;
}
form input[type=submit] {
  background: #f68921;
  color: white;
  font-size: 16px;
  text-decoration: none;
  margin-bottom: 30px;
}
form input[type=submit]:hover {
  text-decoration: underline;
}
form textarea {
  height: 100px;
  padding: 20px;
  line-height: normal;
}
.info {
  padding-left: 85px;
}
.info div {
  height: auto;
  width: auto;
  padding-left: 40px;
  line-height: 30px;
  background-position: 0px 7px;
  padding-bottom: 20px;
  font-size: 18px;
}
.info div a {
  color: white;
}
.info div span {
  display: inline-block;
  width: 75px;
}
.lokality h2 {
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.lokality h3 {
  font-style: italic;
  font-size: 14px;
  padding-left: 85px;
  margin-top: 5px;
}
.lokality p {
  font-size: 14px;
}
.lokalityimages {
  padding-top: 75px;
  padding-bottom: 75px;
  text-align: right;
}
.lokalityimages img {
  margin-top: 53px;
  margin-right: 85px;
  max-width: 100%;
}
.cenik table {
  width: 970px;
  font-size: 14px;
}
.cenik table tr th {
  font-weight: bold;
  border: 1px solid white;
  height: 40px;
  line-height: 40px;
  padding: 0 25px;
  background: #ecf0f1;
  color: black;
}
.cenik table tr td {
  border: 1px solid white;
  height: 40px;
  line-height: 40px;
  padding: 0 25px;
}
.galerieitem {
  display: inline-block;
  margin-right: 30px;
  position: relative;
  margin-bottom: 30px;
}
.galerieitem:hover .title {
  background: black;
}
.galerieitem .title {
  display: block;
  background: url(../sprites/galerieitemtitle.png);
  width: 470px;
  background-repeat: no-repeat;
  background-repeat: repeat;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
}
.galerieitem:nth-child(2n) {
  margin-right: 0px;
}
.galerieitems {
  text-align: center;
}
.galeriedetail {
  text-align: center;
  padding-bottom: 30px;
}
.back {
  border: 1px solid white;
  color: white;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 17px;
  height: 58px;
  line-height: 58px;
  padding: 0 70px;
  margin-top: 50px;
}
.back.backkurzy2 {
  width: 370px;
  padding: 0;
  margin-right: 85px;
  margin-top: 70px;
}
.kurzy2 table ul {
  list-style: none;
  padding: 0;
  line-height: 25px;
  margin: 0;
  margin-bottom: 25px;
}
.page .text.kurzy2 {
  padding-bottom: 0px;
  margin-bottom: -20px;
}
.lokalitylinks {
  width: 180px;
  margin-top: -85px;
  margin-left: 600px;
  position: relative;
  z-index: 2;
  margin-bottom: 693px;
}
.lokalitylinks a {
  border: 1px solid white;
  color: white;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 17px;
  height: 58px;
  line-height: 58px;
  margin-top: 30px;
  display: block;
  width: 180px;
}
.lokality1 {
  position: absolute;
  top: 255px;
  left: 99px;
  top: 215px;
  left: 115px;
  width: 520px;
}
.lokality3 {
  position: absolute;
  top: 60px;
  left: 665px;
  top: 30px;
  left: 805px;
  width: 345px;
}
.lokality2 {
  position: absolute;
  top: 524px;
  left: 343px;
  top: 374px;
  left: 463px;
  z-index: 2;
}
.gozophotos {
  padding-left: 85px;
  padding-top: 68px;
}
.gozophotos img {
  float: left;
  margin-right: 30px;
}
.gozophotos img:last-child {
  margin-right: 0px;
}
.gozophotos img:nth-child(2) {
  position: relative;
  top: -48px;
}
.kurzy2 h3 {
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  padding: 15px 0px;
  padding-left: 85px;
  padding-top: 5px;
}
.lokalityimages2 {
  padding-bottom: 0;
}
.lokalityimages3 {
  padding-bottom: 75px;
}
.navbar-default {
  background: none;
  border: 0;
}
.navbar-toggle {
  margin-top: 14px;
  margin-right: 55px;
  background-color: #f8f8f8;
}
.navbar-collapse {
  padding: 0;
}
.kurzy2 .textadmin ul {
  list-style: none;
  padding-left: 85px;
}
.kurzy2 .textadmin ul li {
  width: 280px;
  float: left;
}
.textpagedefault {
  padding-right: 50px;
}
.textpagedefault h3 {
  padding-left: 85px;
}
.sipkadole {
  cursor: pointer;
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 10000000;
  background-size: 60px;
  width: 60px;
  height: 60px;
}

input[type=submit],
button {
  border: 0;
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #000!important;
  font-size: 14px;
  font-weight: bold;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000!important;
  opacity: 1;
  font-size: 14px;
  font-weight: bold;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000!important;
  opacity: 1;
  font-size: 14px;
  font-weight: bold;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #000!important;
  font-size: 14px;
  font-weight: bold;
}
*:focus {
  outline: 0;
}
@media (min-width: 1200px) {
  .page .container {
    width: 1170px!important;
  }
  .container {
    width: 1200px;
  }
}
@media (max-width: 1200px) {
  .homepage .biglogo {
    max-width: 80%;
  }
  .lokality3 {
    top: 200px;
    left: 515px;
  }
  .homepage .flags a img {
    max-width: 100%;
  }
  .gozophotos img:first-child {
    width: 200px;
  }
  .gozophotos img:last-child {
    width: 200px;
  }
  .gozophotos img:nth-child(2) {
    width: 330px;
  }
  .lokalityimages img {
    margin-right: 65px;
  }
  .col-md-6.text.right {
    text-align: left;
  }
  .page .mybutton {
    margin-left: 60px;
  }
  .mainmenu li a {
    padding: 0 9px;
  }
  .mainmenu {
    margin-left: 20px;
  }
  .mainmenu {
    width: 692px;
  }
}
@media (max-width: 991px) {
  .gozophotos {
    text-align: center;
    padding-top: 0px;
  }
  .lokality3 {
    top: 200px;
    left: 325px;
  }
  .lokality2 {
    top: 524px;
    left: 133px;
    z-index: 2;
  }
  .lokalitylinks {
    width: 200px;
    margin-top: -55px;
    margin-left: 425px;
    position: relative;
    z-index: 2;
    margin-bottom: 693px;
  }
  .lokality1 {
    top: 255px;
    left: 19px;
  }
  .mainmenu li a {
    padding: 0px 4px;
    font-size: 11px;
  }
  .langs button {
    font-size: 11px;
  }
  .langs .dropdown-menu > li > a {
    font-size: 11px;
  }
  .langs .dropdown-menu {
    min-width: 97px;
  }
  .langs .dropdown-menu > li > a img,
  .langs button img {
    margin-right: 5px;
  }
  .page .gozotext p,
  .page .gozotext p:nth-child(2n) {
    padding: 0;
    width: 100%;
    float: none;
  }
  .gozophotos img {
    float: none;
    display: inline-block;
    top: 0px!important;
    margin-bottom: 20px;
    width: auto!important;
    max-width: 100%;
    margin-right: 0;
  }
  .lokalityimages {
    text-align: center;
    padding-bottom: 0px;
    padding-top: 0px;
  }
  .lokalityimages img {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 53px;
  }
  .page .mybutton {
    margin-left: 0px;
    margin-top: 25px;
  }
  .page p {
    padding-left: 0px;
  }
  .page .h1,
  .page h1 {
    padding-left: 0px;
  }
  .page .text {
    padding-top: 15px;
  }
  .lokality h2,
  .lokality h3 {
    padding-left: 0px;
  }
  .page h2 {
    margin-top: 15px;
  }
  .gozophotos {
    padding-left: 0;
  }
  .mainmenu {
    width: 488px;
  }
}
@media (max-width: 767px) {
  .lokality3,
  .lokality1,
  .lokality2 {
    position: relative;
    top: auto;
    left: auto;
    max-width: 100%;
    margin-top: 20px;
  }
  .page h2 {
    padding-left: 0;
  }
  .page .mybutton {
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .page .line {
    margin-left: 0px;
  }
  .lokalitylinks {
    margin-bottom: 0px;
  }
  .lokalitysobrazky {
    text-align: center;
  }
  .lokalitylinks {
    margin-left: 0;
    width: 100%;
    margin-top: -25px;
    text-align: center;
  }
  .lokalitylinks a {
    display: inline-block;
  }
  .navbar-collapse {
    width: 100%;
    padding: 0;
    background: white;
    position: relative;
    z-index: 1000;
    margin-top: 68px;
  }
  .navbar-collapse ul {
    padding: 0;
  }
  .navbar-collapse ul li {
    display: block;
    padding: 0;
    text-align: center;
    line-height: 30px;
  }
  .langs {
    position: absolute;
    top: 0;
    right: -23px;
  }
  .navbar-toggle {
    margin-right: 0px;
  }
  .navbar-collapse > ul {
    width: 100%;
    display: block;
    float: none;
    margin-left: 0;
  }
  .navbar-collapse > ul > li {
    width: 100%;
    display: block;
    float: none;
  }
  .langs {
    position: absolute;
    top: -10px;
    right: 6px;
  }
  .mainmenu li a {
    padding: 0;
  }
}
@media (max-width: 520px) {
  .page .mybutton {
    font-size: 10px;
  }
}
